@media only screen and (max-width: 1279px) {

div#contenido {
    margin:-40% 0 0 0;
    width:100%;
}


.container {
    width: 100%;
}

    .container.contenido {
        margin:  0 0 0 0;

    }
    div#texto_img h1 {
        font-size: 1.2rem;
    }
 div#texto_img {
    width: 80%;
    margin: 0 0 0 0;
    left: 10%;
 }

div#texto_img .form-group input {
    font-size: 1.2rem;
}

.navbar-brand img {
    width: 100%;
}

.navbar-brand {
    margin-right: 0;
}
div#texto_img form.form {
       border: none;
       margin:0 0 0 0
}
div#texto_img {top: -8%;font-size: 1.4rem;}
button.btn.btn-primary.buscar {
    font-size: 1.2rem;
}
         
}

@media only screen and (max-width: 760px) {
.gd33.descrip h2 {
    font-size: 1.2rem;}
 
.gd33.descrip {
    width:50%;
}
.detalle_casas_mobile{
    display: block!important;
}
.disponibilidade_resultado {
    margin: 133px 0 0 0;
}

nav.navbar {
    padding: 0rem 0.5rem 0.2rem;
 }

img.img-fluid.encabezado_img {
   display:none;
}
img.img-fluid.encabezado_img.home {
   display:block;
}
#slides .slidesjs-navigation {
   
    top: 219px!important;
  
}

div#col_der_detalle_casas.fijo {position:static;display: none;}

div#contenido {
    margin-top:-40%;
    width:100%;
}
#menu_filtro_sup {
    display:none;
}

.menu_filtro_mobile {
    display:block;
    width: 100%;
    /* float: right; */
    /* left: auto; */
    text-align: right;
    position: relative!important;
    /* margin-top: 40px; */
    top: 0;
}

.foto630 {
   
    width: 100%;
   
}
.gd50.detalle_lista.detalle_lista_630 {
   
    width: 100%;
}

#contenido.listados .preco_aluguel {
    margin: 5px 0 6px 5px;
}
.listar_con_foto ul.specifics {
   
    height: auto;
    padding-bottom:10px

}
  div.specifics_arr h4 {
  padding-top:2px
  }
    div.specifics_arr {
    height: 30px;
   
}
.container.contenido {
    margin:0 0 0 0;
}
    .container.contenido.casas_detalles {
        margin: 64px 0 0 0;
    }
    div#texto_img h1 {
        font-size: 1.2rem;
    }


div#texto_img .form-group input {
    font-size: 0.7rem;
}

.navbar-brand img {
    width: 250px;
}

.navbar-brand {
    margin-right: 0;
}
div#texto_img form.form {
       border: none;
       margin:0 0 0 0
}
div#texto_img {
top: -4%;    
font-size: 1rem;
}
button.btn.btn-primary.buscar {
    font-size: 1rem;
}
         
}

@media only screen and (max-width: 360px) {
   
    div#texto_img h1 {
    
    }
 div#texto_img {
    
 }

div#texto_img .form-group input {
    font-size: 0.7rem;
}

div#texto_img form.form {
       border: none;
       margin:0 0 0 0
}
div#texto_img {
top: -3.7%;    
font-size: 0.9rem;
}
button.btn.btn-primary.buscar {
    font-size: 0.8rem;
}
         
}